#list-tag-gallery .height-tag {
  height: 32px;
}

#button-close-upload-image {
  position: absolute;
  top: 8px;
  right: 8px;
}

#card-gallery {
  background: rgba(255, 255, 255, 0.64);
  border: 1px dashed #C3C3C3;
  border-radius: 4px;
}

.card-tag-active {
  background: #B2D5FA;
  box-shadow: -6px -6px 16px rgba(255, 255, 255, 0.12);
  border-radius: 4px;
  color: #076CE3 !important
}

.height-tag:hover:not(.card-tag-active) {
  background: #EDEFF3;
  border-radius: 4px
}

.height-tag:hover .dots {
  display: block;
}

.dots {
  display: none;
}
